## ttaenc 3.4.1

=== debian/changelog ===
ttaenc (3.4.1-1mx21) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Feb 2026 12:58:38 -0800

ttaenc (3.4.1-1) unstable; urgency=low

  * New program release

 -- Alexander Sokolov <sokoloff.a@gmail.com>  Wed, 23 Jul 2014 15:57:56 +0400
