=== debian/control ===
Source: ttaenc
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alexander Sokolov <sokoloff.a@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.8.4
Homepage: http://tta.sourceforge.net

Package: ttaenc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TrueAudio (TTA) Codec - command line tool
 TrueAudio lossless compressor for multichannel 8,16 and 24 bits audio data.
