=== debian/rules ===
#!/usr/bin/make -f

ifeq "$(DEB_TARGET_ARCH)" "i386"
	EXTRA_CFLAGS = -msse
else
ifeq "$(DEB_TARGET_ARCH)" "amd64"
	EXTRA_CFLAGS = -msse
else
ifeq "$(DEB_TARGET_ARCH)" "kfreebsd-i386"
	EXTRA_CFLAGS = -msse
else
ifeq "$(DEB_TARGET_ARCH)" "kfreebsd-amd64"
	EXTRA_CFLAGS = -msse
endif
endif
endif
endif

%:
	dh $@

override_dh_auto_build:
	$(MAKE) \
	CFLAGS="-Wall -O3 -fomit-frame-pointer -funroll-loops \
	-fforce-addr -falign-functions=4 $(EXTRA_CFLAGS)"

override_dh_auto_install:

# No dbgsym packages:
override_dh_strip:
	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
